--****************************************************************************
-- FILENAME   :  fw.ctl                                     DATE: 19-JUL-96
-- AUTHOR     : Jim Edwards
--
-- DESCRIPTION: Loads the table firewall_log from a file.  This file is
--                generated dynamically by the cron job.
--****************************************************************************
OPTIONS                              
  (
-- LOAD       = 100,       --number of records to load before stopping load
-- SKIP       = 100,        --skip over this number of records before starting
-- DISCARDMAX = 100,        --max number of records to discard before stopping
   DIRECT     = FALSE,       --use TRUE for big loads of FALSE for small loads 
   ERRORS     = 1000,       --max number of errors before termination of load
-- ROWS       = 100,        --rows in bind array (optimal settings = 10 to 100)
LOG        = 'fw_load.log',    --load statistics
BAD        = 'fw_load.bad',    --rejected physical records
DISCARD    = 'fw_loaddis'     --disqualified physical records
  )
LOAD DATA                   --opts (CONTINUE_LOAD, DATA)
INFILE 'fwlog.txt'
APPEND                     --opts (APPEND, INSERT, REPLACE)
##CHANGE## INTO TABLE TABLE_NAME  ##Change TABLE_NAME to your target table
FIELDS TERMINATED BY ";"
TRAILING NULLCOLS
(
