col src format a28
col dst format a22
col dt format a11
col tm format a11

spool trace.rpt
select src,dst,to_char(logdt, 'mm-dd-YyyY') dt,
    to_char(logtm,'HH:MI:SS') tm
from temp_fw
where src in (select src from
                   temp_fw group by src
                   having count(src) > 100
                )
and  trunc(logdt) = trunc(sysdate -  1)
order by logdt,src
/
spool off
exit;
